@charset "Shift_JIS"; /* 文字エンコードの設定（削除不可） */

body	{color:#841a75;		/* ページ全体の文字色 */
	background:#fcf2fc;	/* ページ全体の背景色 */	}

/* 見出し */
h2	{color:#ff007f;	}
h3	{color:#f3279e;	}
h4	{color:#ee3bae;	}
h5	{color:#e84fbd;	}
h6	{color:#e06cd4;	}

a	{color:#e73562;		/* リンクの文字色 */	}
a:hover	{border-bottom:1px solid #9a0d7c;	/* リンクに触れたときの下線 */	}

fieldset	{border:1px dashed #5f77ab;	/* fieldsetの枠色 */	}
input, textarea, select, button	{
		border:1px dotted #9f166a;	/* フォームの枠色 */
		color:#3d2a75;	/* フォームの文字色 */	}

table	{border:1px solid #d0131b;	/* テーブルの枠色 */	}
th	{border:1px solid #e73562;	/* 見出しセルの枠色 */	}
td	{border:1px solid #eb6ea0;	/* 通常セルの枠色 */	}

div#HEADER	{background:#ca98c5;	/* ヘッダーの背景色 */	}

div#MENU	{background:#e4d5e8;	/* メニューの背景色 */	}
#MENU li:hover	{background:#ca98c5;	/* メニューに触れたときの背景色 */	}
li.menu-on	{background:#ca98c5;	/* 今いるページの背景色 */	}

div#KIZI	{border:3px solid #ffeae2;	/* 記事囲み */	}

div#FOOTER	{border:3px solid #ffeae2;	/* フッター囲み */	}

